import req from "@/service/http";

// 查询订单列表
export const getPolicyList = () => {
  return req.get("policy_order/list");
};

// 查询订单详情
export const addPolicyDetail = param => {
  return req.post("user/info", param);
};
